Conflict flashgot-flashblock Puntuado con 5 de 5 estrellas

Hi. Thanks for your addon. I woul like inform you that there are some conflicts with "flashblock 1.5.17" in the last (and previous) version of flashgot. Please, fix it.

Esta valoración es de una versión anterior del complemento (1.5.5.95).